@charset "utf-8";
/* CSS Document */

#floatContents {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	
	z-index:5000;
}

#floatBg {
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background:white;
	
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
}

#floatContainer {
	width:738px;
	height:100%;
	
	position:absolute;
	left:50%;
	top:0px;
	margin-left:-369px;
	
	background:url(../img/lightbox/floatBG.png) white;
	background-repeat:repeat-y;
}

#floatScroller {
	width:692;
	height:100%;
	overflow:hidden;
	position:relative;
}

#floatView {
	min-height:100%;
}

#floatCaptionArea {
	position:absolute;
	right:0px;
	top:0px;
	background:url(../img/lightbox/common/bg_title.gif);
	width:46px;
	height:100%;
}

#floatCaption {
	position:absolute;
	left:0px;
	top:0px;
}

#floatMovieTitle{
	position:absolute;
	left:0px;
	bottom:0px;
}

#floatContents .jspContainer {
	width:691px !important;
}

#btnFloatClose{
	width:54px;
	height:54px;
	position:absolute;
	top:-54px;
	right:0px;
	
	cursor:pointer;
}

/* contents */
/*
#newsWrapper, #theaterWrapper, #goodsWrapper, #ticketWrapper {
	float:left;
}
*/
